Debian Bug report logs - #723056
tin: [INTL:pt_BR] Brazilian Portuguese debconf templates translation

version graph

Package: tin; Maintainer for tin is Marco d'Itri <md@linux.it>; Source for tin is src:tin.

Reported by: Adriano Rafael Gomes <adrianorg@arg.eti.br>

Date: Sun, 15 Sep 2013 22:21:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version tin/1:2.2.0-1

Done: Marco d'Itri <md@linux.it>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#723056; Package tin. (Sun, 15 Sep 2013 22:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adriano Rafael Gomes <adrianorg@arg.eti.br>:
New Bug report received and forwarded. Copy sent to Marco d'Itri <md@linux.it>. (Sun, 15 Sep 2013 22:21:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adriano Rafael Gomes <adrianorg@arg.eti.br>
To: bts <submit@bugs.debian.org>
Cc: debian-l10n-portuguese <debian-l10n-portuguese@lists.debian.org>
Subject: tin: [INTL:pt_BR] Brazilian Portuguese debconf templates translation
Date: Sun, 15 Sep 2013 19:17:10 -0300
[Message part 1 (text/plain, inline)]
Package: tin
Tags: l10n patch
Severity: wishlist

Hello,

Please, Could you update the Brazilian Portuguese Translation?

Attached you will find the file pt_BR.po. It is UTF-8 encoded and it is
tested with msgfmt and podebconf-display-po.

Kind regards.
[pt_BR.po.gz (application/octet-stream, attachment)]
[signature.asc (application/pgp-signature, inline)]

Reply sent to Marco d'Itri <md@linux.it>:
You have taken responsibility. (Mon, 30 Dec 2013 05:06:10 GMT) Full text and rfc822 format available.

Notification sent to Adriano Rafael Gomes <adrianorg@arg.eti.br>:
Bug acknowledged by developer. (Mon, 30 Dec 2013 05:06:10 GMT) Full text and rfc822 format available.

Message #10 received at 723056-close@bugs.debian.org (full text, mbox):

From: Marco d'Itri <md@linux.it>
To: 723056-close@bugs.debian.org
Subject: Bug#723056: fixed in tin 1:2.2.0-1
Date: Mon, 30 Dec 2013 05:03:46 +0000
Source: tin
Source-Version: 1:2.2.0-1

We believe that the bug you reported is fixed in the latest version of
tin, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 723056@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Marco d'Itri <md@linux.it> (supplier of updated tin package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 30 Dec 2013 05:32:13 +0100
Source: tin
Binary: tin
Architecture: source i386
Version: 1:2.2.0-1
Distribution: unstable
Urgency: medium
Maintainer: Marco d'Itri <md@linux.it>
Changed-By: Marco d'Itri <md@linux.it>
Description: 
 tin        - A full-screen easy to use Usenet newsreader
Closes: 707005 723056
Changes: 
 tin (1:2.2.0-1) unstable; urgency=medium
 .
   * New upstream release.
   * Disable metamail by default. (Closes: #707005)
   * Updated one or more debconf translations. (Closes: #723056)
Checksums-Sha1: 
 0b8cb0696498cb5e01ba607a143e61b9def8fa65 1066 tin_2.2.0-1.dsc
 9def98002fde8e2aa5edf32a3f26839f58d78bf9 1384128 tin_2.2.0.orig.tar.xz
 e509f32f22e8bf8da4de3061ebe30f6826656349 13168 tin_2.2.0-1.debian.tar.xz
 0e78c8f3c417b67e782fb1a15a32ab78d31d38fd 634938 tin_2.2.0-1_i386.deb
Checksums-Sha256: 
 575edd0784db4967da5ef125404b5e6ff081b42d215e1f6d84f40ce44ff365cc 1066 tin_2.2.0-1.dsc
 dc080bc8628299413ce60c3538a5bcf1b97d8502f1150e83aacddd69575d29c8 1384128 tin_2.2.0.orig.tar.xz
 25adf76ace3795c4c90d788744920381416fde75899fbdf8acf16b9a11eca5a2 13168 tin_2.2.0-1.debian.tar.xz
 1e768969320a1988245c83884c7546dcfdc9883f99bbeee8a6ffe437b6e29a7a 634938 tin_2.2.0-1_i386.deb
Files: 
 69fbb5982f46ab292c3d12bd575fc857 1066 news optional tin_2.2.0-1.dsc
 f268264c11b4024f285455974fdb210e 1384128 news optional tin_2.2.0.orig.tar.xz
 20eeda4b63d45810de20680c1cd07da8 13168 news optional tin_2.2.0-1.debian.tar.xz
 b6bb63e0aad3346b3540121a03c2c86e 634938 news optional tin_2.2.0-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlLA+7IACgkQFGfw2OHuP7Ev5ACfbhc93pOFxBT6unOj1U7M1GUP
FDcAn3aBmbdZRjFDlv2ZeMfJCHxcM3eQ
=isXf
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 01 Feb 2014 07:30:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 05:04:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.